/*
Theme Name: Automotive Child
Theme URI: http://demo.themesuite.com/automotive-wp/
Author: Jawad Zafar
Author URI: https://www.fiverr.com/users/jawadzafar520/
Description: Finally a gorgeous website template for car dealerships that doesn’t just look beautiful, but also includes complete easy-to-use functionality. Whether your business is a small car dealer or a large fully functional car dealership, you are sure to find what you need in this automotive template.
Version: 6.6

Template:automotive

*/

/*@import url(css/genesis-style.css");*/

.listings-template-default .inventory-heading {
    border: 2px solid #c7081b;
    background-color: #c7081b;
    padding: 10px;
}
.listings-template-default .inventory-heading h2 {
    color: white !important;
}


#hm-sec-3 > div > div > div >h4 {
    font-size: 22px;
}


/*Angled baged under offer*/
.angled_badge.under-offer span {
	
	transform: rotate(-20deg) !important;
    position: absolute !important;
    font-size: 101% !important;
    line-height: 80px !important;
    border: 6px solid #C7081B !important;
    color: #C7081B !important;
    border-radius: 5px !important;
    background: rgba(255, 255, 255, 0.75) !important;
    padding: 3px 5px !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
	
     right: -73px; 
    margin-right: 85%;
    width: 120px !important;
    /*margin-left: 80% !important;*/
    margin-top: 20px !important;
} 

